Update Forest Admin to the latest liana version

Depending on your stack, you’ll have to run one of the following commands:

In Rails, run:

bundle update --source forest_liana

In Express/Sequelize, run:

npm install --save forest-express-sequelize@latest

In Express/Mongoose, run:

npm install --save forest-express-mongoose@latest

If you're using Lumber, you'll have to update the Express/Sequelize or Express/Mongoose liana depending on whether you're using Postgres or Mongo respectively.